Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003540TestLinkAPI - XMLRPCpublic2010-06-18 18:542010-07-04 11:32
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9 Beta 5 
Summary0003540: API - new methods() - doesUserExist(), checkDevKey()
Description- doesUserExist()
checks if user name exist on system

- checkDevKey()
checks is API Developer Key exist on system

based on contribution and refactored
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003525assignedfman xmlrpc.php Contributions 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-18 18:54 fman New Issue
2010-06-18 18:54 fman Status new => assigned
2010-06-18 18:54 fman Assigned To => fman
2010-06-18 18:54 fman Issue generated from: 0003525
2010-06-18 18:54 fman Relationship added related to 0003525
2010-06-18 18:54 fman Status assigned => resolved
2010-06-18 18:54 fman Fixed in Version => 1.9 Beta 5
2010-06-18 18:54 fman Resolution open => fixed
2010-07-04 11:32 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker